Change a Chat message

On the View menu, click Options, and then do any of the following:

  • If you want to change the font used in your sent and received messages, under Fonts, click the appropriate button and select the font, size, and style you want.

  • If you want to change the format of a message, under Message format, select the format you want.

  • If you want to change the information that appears in a message, under Information Display, select or clear any of the check boxes you want.


Send a message in Chat

  • In the Chat window, under Message, type the message you want to send, and then press ENTER.

Tip

When several people are in a meeting, you can choose to send a message to only one of them by clicking that person's name in the Send To list before pressing ENTER.